import { ComponentFixture, TestBed } from '@angular/core/testing';

import { UPSComponent } from './ups.component';

describe('UPSComponent', () => {
  let component: UPSComponent;
  let fixture: ComponentFixture<UPSComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [UPSComponent]
    });
    fixture = TestBed.createComponent(UPSComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
